
body {
    margin: 0;
    font-family: Arial;
}

.container {
    width: 1200px;
    margin: 0 auto;
}


.topbar {
    background: #003c3c;
    color: white;
    font-size: 14px;
}

.topbar .container {
    display: flex;
    justify-content: space-between;
    padding: 8px 0;
}

.topbar span {
    margin-right: 15px;
	display: inline-block; 
	cursor: pointer;
}

.topbar span:hover {
    color: orange;
}
	
.topbar span:active {
    background-color: orange;
}

.header {
    background: #fff;
    padding: 10px 0;
}

.header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.logo {
    font-weight: bold;
    font-size: 24px;
}


.search {
    display: flex;
    width: 400px;
}

.search input {
    flex: 1;
    padding: 8px;
}

.search button {
    padding: 8px 12px;
    background: orange;
    border: none;
    color: white;
}


.actions span {
    margin-left: 15px;
	display: inline-block; 
	cursor: pointer;
}

.actions span:hover {
    color: orange;
}
	
.actions span:active {
    background-color: orange;
}


.menu {
    background: #f2f2f2;
    padding: 10px 0;
    
}

.menu span {
    margin: 0 20px;
    cursor: pointer;
    padding: 10px 15px;
    display: inline-block; 
}

.menu span:hover {
    color: orange;
}
	
.menu span:active {
    background-color: orange;
}

.banner {
    width: 1200px;
    margin: 20px auto;
}

.banner img {
    width: 100%;
	text-align: center;
    border-radius: 10px;
}

.product-section {
    width: 1200px;
    margin: 20px auto;
}

.product-section h2 {
    margin-bottom: 15px;
}


.product-list {
    display: flex;
    gap: 20px;
}


.product-item {
    width: 23%;
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
}

.product-item img {
    width: 100%;
}

.product-item p {
    margin: 10px 0;
    font-weight: bold;
}

.product-item span {
    color: red;
}

.section-title {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  background: #f04923;
  padding: 8px 20px 8px 16px;
  margin-bottom: 18px;
  letter-spacing: 0.02em;
  clip-path: polygon(0 0, 95% 0, 100% 50%, 95% 100%, 0 100%);
}


.showroom-footer {
  background-color: #0b1d23; 
  color: #ffffff;
  padding: 40px 0;
  text-align: center;
  font-family: Arial, sans-serif;
}

.showroom-footer h2 {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: bold;
}

.showroom-container {
  display: flex;
  justify-content: center;
  gap: 30px; 
  flex-wrap: wrap;
}

.showroom {
  background: linear-gradient(to right, #4e4e4e, #222);
  border: 2px solid #ff9f00; 
  border-radius: 10px;
  padding: 20px 30px;
  min-width: 300px;
}

.showroom-header {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 15px;
  background: linear-gradient(to right, #ff6a00, #ff9f00);
  padding: 8px;
  border-radius: 5px;
}

.showroom-info {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
}

.showroom-info li {
  margin-bottom: 8px;
  font-size: 14px;
}

.showroom-info a {
  color: #ff9f00;
  text-decoration: none;
}

.showroom-info a:hover {
  text-decoration: underline;
}